/* Large Tablet Devices ----------- */
@media only screen 
and (max-width : 1000px) {
	html, body{
		-webkit-touch-callout: none;
		-webkit-user-select: none; /* Webkit */
		-moz-user-select: none;    /* Firefox */
		-ms-user-select: none;     /* IE 10  */
	}

	/*
	* Header
	*/
	header.page-header {
		height: auto;
		overflow: visible;
		padding:10px;
	}
	
	.logo-wrapper,
	.cb-logo{ 
		text-align: center;
		float: none; 
		margin: auto;
		display: block;
	}
	.logo-wrapper{position:static;padding:0;}
	.header-info{float:none;display:block;text-align:center;margin:0 auto;padding:0;}
	/*
 	* Primary Navigation Config
	*/
	
	nav.page-nav{ 
		float: none; 
		clear: both;
		height:auto;
		background: transparent linear-gradient(to bottom, #1b82e6, #0564c0);
		transition:none;
		padding:10px 0
	}
	
	nav.page-nav ul{ 
		margin: 0; 
		padding: 0;
		text-align: center; 
	}
	
	nav.page-nav li{
		width: 32%;
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}
	
	nav.page-nav ul li a{ 
		text-align:center;
		margin: 5px!important;
		border:1px dashed #fff;
		border-radius:5px;
	}
	
	nav.page-nav li span{ 
		display: block; 
	}
	nav.page-nav ul li:after{content:"";}
	/* Nth Drop Down */
	nav.page-nav ul ul,
	nav.page-nav ul li:hover ul{ 
		display: none; 
		left: 0; 
		top: 100%;
	}
	
	nav.page-nav ul ul li a{ 
		
	}
	
	/*
	*BANNER
	*/
	.banner{height:auto;background: transparent linear-gradient(to bottom, #b5d8ff, #3f522e);margin:0 auto;padding:15px 10px;}
	.banner > .container{height:auto;}

	.banner-left{margin:0 auto;text-align:center;}
	.banner-con{width:100%;}
	.banner-left a{margin:15px auto 0;}
	.banner-img{display:none;}
	
	.slogan h2{margin-bottom:10px;}
	
	/*
	*MIDDLE
	*/
	#mid{margin:0 auto;padding:15px 10px;-webkit-box-shadow: 0px 8px 5px -6px rgba(0,0,0,0.75);-moz-box-shadow: 0px 8px 5px -6px rgba(0,0,0,0.75);box-shadow: 0px 8px 5px -6px rgba(0,0,0,0.75);}
	#mid > .container:before{content:"";background:none;width:100%;height:auto;}
	
	.tile{width: 320px;max-width: 100%;height:auto!important;min-height:315px!important;min-height:auto!important;text-align:left;padding:20px!important;border-radius:10px;background: transparent linear-gradient(to bottom, #056dd9, #075ebe)!important;margin:15px!important;vertical-align:top;}
	.tile:nth-child(2){background: transparent linear-gradient(to bottom, #ffd117, #fedb3f)!important;}
	.tile a{margin:28px 0 0!important;}
	
	.tile h2{margin-bottom:15px;}
	.tile a{margin-top:15px;}
	.hvr-float {
		-webkit-transform: none;
		transform: none;

	}
	.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
	-webkit-transform:none;
	transform: none;
	}


	/* Content Area Drop Down */
	.grid{margin:0 auto!important;padding:15px 10px!important;}
	.page-content,
	aside.page-sidebar{
		float: none;
		margin: auto;
		width: 100%;
	}
	.staff{height:auto;background: transparent linear-gradient(to bottom, #f7cb17, #f4c711);padding:15px;border-radius:10px;margin:0 auto;display:block;}
	.page-content{
		text-align: justify;
		padding-bottom:0;
	}
	.content-img{display:none;}
	.ws{white-space:normal;line-height:30px!important;}
	
	/*
	*BOTTOM
	*/
	.bottom{height:auto;background-size:cover;padding:15px 10px;}
	.bot-tiles{margin:20px!important;}
	
	.bottom2{display:none!important;}
	.assisted-img{display:none;}
	.bottom3{display:none!important;}
	.general-in-patient-img{display:none;}
	/*
	*FOOTER
	*/
	.footer-top{height:auto;background: transparent linear-gradient(to bottom, #ecba15, #eebd1c);padding:15px 10px;}
	.footer-top > .container{text-align:center;}
	
	.contact-info{width:660px;max-width:100%;float:none;display:block;vertical-align:top;margin:15px auto;text-align:left;}
	.socials{float:none;display:block;vertical-align:top;margin:15px auto;text-align:center;}
	.socials h2{display:block;margin-bottom:10px;}
	.socials .icon{display:block;margin:0 auto;}
	.areas{float:none;display:block;vertical-align:top;margin:15px auto;text-align:center;}
	.areas ul{text-align:left;}
	
	.footer-bottom{height:auto;background: transparent linear-gradient(to bottom, #1a81e5, #0564c0);padding:15px 10px;}
	.nav-footer{padding:10px 0;}
	.nav-footer ul li{width:32%;}
	.nav-footer ul li a{margin:3px;padding:10px 0;display:block;border:1px dashed #fff;border-radius:5px;}
	.nav-footer ul li:after{content:"";}
	
	/*
	* Copyright, Icons Config
	*/
	
	#copyright, .icons{
		float: none;
		margin: 0 auto;
		text-align: center;
		color:#fff;
		position:static;
	}
	.footer-comp{ color:#fff; font-weight:normal;}
#copyright a{ color: #fff;}
}

/* Table Devices */
@media only screen 
and (max-width : 734px) {
	
	/*
 	* Primary Navigation Config
	*/
	#nav-area{min-height:50px;background: transparent linear-gradient(to bottom, #1b82e6, #0564c0);position:relative;}
	.nav-toggle-button,
	nav.page-nav li,
	nav.page-nav li span{ display: block; }
	.nav-toggle-button small{position:absolute;left:10px;color:#fff;font-size:20px;font-weight:bold;top:10px;}
	
	nav.page-nav{
		display: none;
	}
	
	nav.page-nav ul{
		margin: 0; 
		padding: 0 5px;
	}
	
	nav.page-nav li{
		width: 100%;
		display: block;
	}
	
	nav.page-nav li a{
		padding: 15px 0;
	}
	
	/* Nth Drop Down */
	nav.page-nav ul ul{ 
		position: relative;
	}
	
	nav.page-nav ul ul li a{
		width: auto;
	}
	.col3{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
	
	.nav-footer ul li{
		display: block;
		width:100%;
	}
	.nav-footer ul li a{display:block;padding:5px 0;text-align:center;border:1px dashed #fff;}
	
	.contact-info{width:320px;}
	.contact-info h2{text-align:center;margin-bottom:10px;}
	.contact-info ul li{display:block;padding-bottom:15px;}
	.contact-info ul li:last-child{margin-left:0;padding-bottom:0;}
		
}

/* Smartphones */
@media only screen 
and (max-width : 600px) {
.floatleft-img{display:none;}
.floatright-img{display:none;}
.content-img{display:none;}
.rflash{display:none;}
}
/* Smartphones */
@media only screen 
and (max-width : 500px) {
	.col2{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
	.col3{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
	
	.banner-left{width:100%;}
	.tile{margin:10px auto!important;}
	
	.slogan h2{line-height:30px;}
	
	.staff{text-align:center;}
	.staff p{white-space:normal;width:100%}
	.staff a{display:block;margin:15px auto 0;}
	.staff-img{display:none;}
	
	.services h2{margin: 0 0 10px;}
	.bot-tiles{margin:10px!important;}
	
	/* 
	* Footer Area Config 
	*/
	
	.nav-footer{}
	.nav-footer ul{
		padding: 0;
	}
	
	.nav-footer ul li{
		display: block;
	}
	.nav-footer ul li:after{content:"";}
	.nav-footer ul li a{display:block;padding:5px 0;text-align:center;border:1px dashed #fff;}

}
/* Smartphones */
@media only screen 
and (max-width : 400px) {

}
